ADSL-STOP(8)

NAME
adsl-stop - Shell script to shut down a PPPoE link

SYNOPSIS
adsl-stop [config_file]

DESCRIPTION
adsl-stop is a shell script which stops the Roaring Penguin user-space PPPoE client. If you omit config_file, the default file /etc/ppp/pppoe.conf is used.

AUTHOR
adsl-stop was written by David F. Skoll <dfs@roaringpenguin.com>. The pppoe home page is http://www.roaringpenguin.com/pppoe/.

SEE ALSO
pppoe(8), adsl-start(8), adsl-connect(8), pppd(8), pppoe.conf(5), adsl-setup(8), adsl-status(8), pppoe-sniff(8), pppoe-relay(8), pppoe-server(8)